<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cgmss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cgmss_config_t</compoundname>
    <includes local="no">cy_ble_cgms.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cgmss__config__t_1ad5dbcd77a07a72c09c4cd165489e1eb7" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__cgmss__t">cy_stc_ble_cgmss_t</ref> *</type>
        <definition>const cy_stc_ble_cgmss_t* cy_stc_ble_cgmss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" bodystart="129" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" line="129" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="249">
        <label>cy_stc_ble_cgmss_t</label>
        <link refid="structcy__stc__ble__cgmss__t" />
        <childnode refid="250" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="248">
        <label>cy_stc_ble_cgmss_config_t</label>
        <link refid="structcy__stc__ble__cgmss__config__t" />
        <childnode refid="249" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="250">
        <label>cy_stc_ble_cgmss_char_t</label>
        <link refid="structcy__stc__ble__cgmss__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="131" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" bodystart="126" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" line="127" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cgmss__config__t_1ad5dbcd77a07a72c09c4cd165489e1eb7" virt="non-virtual"><scope>cy_stc_ble_cgmss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>